# Uses of Class
org.apache.datasketches.quantilescommon.GenericSortedViewIterator

Packages that use GenericSortedViewIterator
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of GenericSortedViewIterator in org.apache.datasketches.quantilescommon

Methods in org.apache.datasketches.quantilescommon that return GenericSortedViewIterator
Modifier and Type
Method
Description
`GenericSortedViewIterator<T>`
GenericSortedView.`iterator()`
`GenericSortedViewIterator<T>`
ItemsSketchSortedView.`iterator()`